#mid-inner{
background:#fff;
}

p.quality{
font-size:12px;
font-style: italic;
}

h2.igallery_title{
background: #3b4881 url(../images/hdingBg-lft.png) top left no-repeat;
border-bottom: 4px solid #767ba5;
border-top: 1px solid #767ba5;
color: #fff;
font-size: 15px;
height: 35px;
line-height: 35px;
text-shadow: none;
padding: 0px;
padding-left: 35px;
margin: 0 0 12px 0 !important;
font-weight: 300 !important;
text-transform: uppercase;
}

a.cat_child_a {
margin: 0;
font-weight: 300 !important;
text-transform: uppercase;
font-size: 19px;
padding: 0 0 0 10px;
}
  div.cat_child {
float: left;
padding: 0px;
margin: 0px;
}
div.cat_child img {
padding: 0px;
}

.fc-event-time, .fc-event-title {
  text-shadow: none;
}

